body,td,th {
	font-family: Tahoma;
	font-size: 14px;
	color: #979797;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Tahoma;
	font-size: 14px;
	color: #333333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #3859A0;
}
a:active {
	text-decoration: none;
	color: #333333;
}
a.dh:link,a.dh:visited,a.dh:active {
	color: #333333;
	text-decoration: none;
	font-size: 16px;
}
a.dh:hover {
	color: #000000;
	text-decoration: none;
	font-size: 16px;
}
a.dhs:link,a.dhs:visited,a.dhs:active {
	color: #3859A0;
	text-decoration: none;
	font-size: 16px;
}
a.dhs:hover {
	color: #3859A0;
	text-decoration: none;
	font-size: 16px;
}
a.ss:link,a.ss:visited,a.ss:active {
	color: #ADADAD;
	text-decoration: none;
	font-size: 16px;
	text-transform:uppercase;
}
a.ss:hover {
	color: #ADADAD;
	text-decoration: none;
	font-size: 16px;
	text-transform:uppercase;
}
a.bai:link,a.bai:visited,a.bai:active {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}
a.bai:hover {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}
.bgtop {
	background-image: url(index_10.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.box {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.boxs {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.boxsc {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #BEBEBE;
	border-right-color: #BEBEBE;
	border-bottom-color: #BEBEBE;
	border-left-color: #BEBEBE;
}
.line_ss {border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #D5D5D5;
	border-right-color: #D5D5D5;
	border-bottom-color: #D5D5D5;
	border-left-color: #D5D5D5;
}
.text_line {line-height: 26px;
}